<Witos>
<append xpath="/recipes">
<recipe name="vehicleCranePlaceable" count="1" craft_time="210" craft_area="workbench" tags="workbenchCrafting">
	<ingredient name="vehicleWheels" count="6"/>
	<ingredient name="vehicleTruck4x4Chassis" count="1"/>
	<ingredient name="vehicleTruck4x4Accessories" count="1"/>
	<ingredient name="smallEngine" count="2"/>
	<ingredient name="carBattery" count="1"/>
</recipe> 		
</append>
 </Witos>